# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = kyotocabinet
pkgbase = kyotocabinet
pkgver = 1.2.77-1
pkgdesc = a modern implementation of DBM in C++
url = http://fallabs.com/kyotocabinet
builddate = 1549239556
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 16942080
arch = arm
license = LGPL3
depend = zlib
depend = gcc-libs
